Commit b985fd67 authored by Daniele Cocca's avatar Daniele Cocca

Increased libsoup-gnome pkgrel. Rebuilt because of bad linkage to libproxy.

parent 28f9e5e5
......@@ -4,7 +4,7 @@
pkgbase=libsoup
pkgname=('libsoup' 'libsoup-gnome')
pkgver=2.30.1
pkgrel=1
pkgrel=2
arch=(i686 x86_64)
license=('LGPL')
makedepends=('glib2>=2.24.0' 'gnutls>=2.8.6' 'libxml2>=2.7.7' 'libproxy>=0.2.3' 'sqlite3>=3.6.23' 'gconf>=2.28.1' 'libgnome-keyring>=2.30.1' 'intltool' 'pkgconfig' 'gobject-introspection>=0.6.10')
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment